Page MenuHomePhabricator

Analytics AQS cluster expansion
Closed, ResolvedPublic

Description

The current AQS cluster would need three more hosts to increase the Cassandra storage availability for the next months. Ideally we'd need three new hosts as close as possible to the current ones (HP ProLiant DL360).

Current AQS cluster: aqs100[456].eqiad.wmnet
New nodes: aqs100[789].eqiad.wmnet
Network: Analytics
Rack requirements: a different rack for each host
Time requirements: we are planning to expand the cluster this quarter so we'd be ready to start working on the cluster expansion as soon as possible.

Let me know if I missed to add any relevant data.

Thanks!

Related Objects

StatusAssignedTask
Resolvedelukey
ResolvedRobH

Event Timeline

elukey created this task.Nov 3 2016, 5:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 3 2016, 5:26 PM
elukey triaged this task as Normal priority.Nov 3 2016, 5:26 PM
mark raised the priority of this task from Normal to High.Nov 8 2016, 11:57 AM
mark added subscribers: RobH, mark.

@RobH: Please request quotes for these ASAP. Most likely we'll lease these.

RobH created subtask Unknown Object (Task).Nov 8 2016, 6:05 PM
RobH changed the task status from Open to Stalled.Nov 10 2016, 1:41 AM
RobH claimed this task.
RobH moved this task from Backlog to In Discussion / Review on the hardware-requests board.

I've requested quotes via the sub-task. Setting this assigned to me and stalled while the procurement task progresses.

RobH closed this task as Resolved.Feb 6 2017, 6:00 PM

This was resolved with hardware, setup on T155654.

RobH closed subtask Unknown Object (Task) as Resolved.Jun 12 2017, 7:53 PM